| Home | Libraries | People | FAQ | More

## Struct template path_of<std::basic_string< Ch, Traits, Alloc >>

boost::property_tree::path_of<std::basic_string< Ch, Traits, Alloc >>

## Synopsis

    // In header: <boost/property_tree/string_path.hpp>

    template<typename Ch, typename Traits, typename Alloc>
    struct path_of<std::basic_string< Ch, Traits, Alloc >> {
      // types
      typedef std::basic_string< Ch, Traits, Alloc >           _string;
      typedef string_path< _string, id_translator< _string > > type;
    };